phrGetLogStringsOn {phreeqc} | R Documentation

## Retrieve the current value of the log strings switch.

### Description

Retrieve the current value of the log strings switch.

### Usage

    phrGetLogStringsOn()

### Value

TRUE if errors are currently being written to file.

### References

http://wwwbrr.cr.usgs.gov/projects/GWC_coupled/phreeqc

### See Also

Other Log: `phrGetLogFileName`, `phrGetLogFileOn`, `phrGetLogStrings`, `phrSetLogFileName`, `phrSetLogFileOn`, `phrSetLogStringsOn`

[Package phreeqc version 3.4.10 Index]